HackerOne users: Testing against this community violates our program's Terms of Service and will result in your bounty being denied.

Move to InnoDB 0.1

Changes storage engine of Discussion and Comment table to InnoDB.

You will need MySQL 5.6.4 for this plugin to work.

This plugin is mostly useless. If you don't know anything about MyISAM and InnoDB, you should better read at least "something" before using that plugin. If you have read enough, you would be able to make the changes without my plugin.

Only if you have decided to switch to InnoDB and running /utility/structure keeps sabotaging your decision, this plugin might be useful.

You can find the sources on GitHub

Questions

No questions yet.